enable econnman agin - apparently q66 is wrong

master
Carsten Haitzler 10 months ago
parent 27e1311a80
commit 463913ae26
  1. 2
      README
  2. 7
      configure.ac

@ -1,6 +1,6 @@
ConnMan User Interface in EFL
*** DOES NOT WORK WITH PYTHON 3 ***
*** You don't NEED this. Enlightenment has all you need day to day ***
REQUIREMENTS
============

@ -1,10 +1,3 @@
XXX THIS IS MEANT TO BREAK XXX
XXX you don't need this to control connman from e - it's bonus extra XXX
XXX but peolpe keep going around saying you need econnmanm with e XXX
XXX which you don't so i'mn making it break explicitly - you have to XXX
XXX remove these commands and port econnman to ypthon 3 to make it XXX
XXX work, so to stop that, making people do some work so they know XXX
AC_INIT([econnman], [1.1], [enlightenment-devel@lists.sourceforge.net])
AC_PREREQ([2.61])
AC_CONFIG_SRCDIR([configure.ac])

Loading…
Cancel
Save